import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCheeseComponent extends TiniElement {
    static readonly defaultTagName = "icon-cheese";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCheese: any;
